Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
删除一个 Session。
DELETE /api/v1/cloud/sessions/{session_id}
session_id
sess_
Authorization
Bearer $QODER_PAT
curl -X DELETE https://api.qoder.com/api/v1/cloud/sessions/sess_019e3bb1e8c171fd9abbb1477ffb84cc \ -H "Authorization: Bearer $QODER_PAT"
{ "id": "sess_019e3bb1e8c171fd9abbb1477ffb84cc", "type": "session_deleted" }
"type": "session_deleted"
authentication_error
not_found_error
{ "type": "error", "request_id": "cb80235f-76a2-4ff3-9e28-5aa2da12dc14", "error": { "type": "not_found_error", "message": "Session 'sess_does_not_exist_0000000000000000000000000000' was not found." } }